/* defined_parts */
#news {
	width: 100%;
}
#news tr th, #news tr td {
	border-bottom: 2px solid #b0b0b0;
}
#news div {
	padding: 0.5em 0;
}
#news div:nth-child(even){
	background-color:  #E5ddca;
}
#news th {
	vertical-align: top;
	width: 5em;
}

#results th, .linkcontainer th {
	background-color: #E5ddca;
	color: #006400;
	font-weight: bold;
}
#results table, tr, th, td, .linkcontainer table {
	border-width: 1px!important;
	border-style: solid;
}

#infobox {
	clear: right;
}
#infobox ul, #linklist {
	list-style: none;
	margin: 0;
	padding: 0;
}
.activeLink {
	color: #CD2626;
}
#infobox ul li a {
	display: block;
	font-weight: bold;
	background-color: #E5ddca;
}
#infobox ul li div {
	display: none;
	padding-bottom: 2em;
}

#information {
	float: right;
	padding: .5em;
	margin-right: 1em;
	border: 2px groove;
}

#dognames table {
	border-collapse: collapse;
	empty-cells: hide;
	margin-top: 2em;
}
#dognames td {
	border: 1px solid #b0b0b0;
}
#dognames a {
	float: left;
	padding: 0.5em 0.4em;
}
#dognames div:last-child div {
	display: none;
}
#dognames div div:target {
	display: block;
}
#gallerycontainer {
	clear: right;
}
#gallery {
	padding: 0.2em;
	border: 2px groove #b0b0b0;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	height: 50%;
}
#gallery.leftside {
	margin-left: 0;
	margin-right: 300px;
}
#gallery.centerside {
	margin-left: 2em;
	margin-right: 2em;
}
#gallery.rightside {
	margin-left: 300px;
	margin-right: 0;
}
#gallery .closer {
	text-align: center;
	cursor: pointer;
}
.galleryloadlinks a {
	margin-right: 1em;
}

#father {
	float: left;
	
	width: 50%;
}

#mother {
	float: right;
	
	width: 50%;
}

#father img, #mother img {
	margin-bottom: 1em;
	clear: both;
}

.pictureframe {
	display: inline;
	padding: .2em;
	border: 2px groove #b0b0b0;
}
.pictureframe left {	margin: .5em .5em .5em 0;	}
.pictureframe right {	margin: .5em 0 .5em .5em;	}